Subject: Re: Borderlinx login time
From: Alok Kumar <[email-masked]>
To: Subir Chakma <[email-masked]>
Cc: admin <[email-masked]>, Deeksha Dadu <[email-masked]>, Elvis George Philip <[email-masked]>, "Kartik P. Rao" <[email-masked]>, Khubrooh Siddiqui <[email-masked]>, Iftekhar Ahmed <[email-masked]>, Rizwan Asad <[email-masked]>, Sumit Gogia <[email-masked]>, Amandeep Jangra <[email-masked]>, Sanjay Dutt <[email-masked]>, Vivian Guo <[email-masked]>, "Kaeiara Blythe R. Delfino" <[email-masked]>, Gelna Genusolango G <[email-masked]>, Akhil P Walia <[email-masked]>
Date: Fri, 7 Nov 2014 22:24:13 +0530 (IST)

Hi Sir,

Yesterday we night agents (Sumit, Kartik, Elvis and me)had training session by Akhil Sir on new process "Christie". Hence, Sumit and me had to put our status away. 

Also, I had explained Kartik about LP, how does it work, how tickets come, how to take it and basically all the information about using LP. I explained him about the basic concepts of Borderlinx as well putting my status away. Hence, I have fallen short on login timing yesterday.

Thank You,
Alok Kumar

----- Original Message -----
From: "Subir Chakma" <[email-masked]>
To: "Elvis George Philip" <[email-masked]>, "Kartik P. Rao" <[email-masked]>, "Khubrooh Siddiqui" <[email-masked]>, "Iftekhar Ahmed" <[email-masked]>, "Rizwan Asad" <[email-masked]>, "Sumit Gogia" <[email-masked]>, "Amandeep Jangra" <[email-masked]>, "Alok Kumar" <[email-masked]>, "Sanjay Dutt" <[email-masked]>, "Vivian Guo" <[email-masked]>, "Kaeiara Blythe R. Delfino" <[email-masked]>, "Gelna Genusolango G" <[email-masked]>, "Subir Chakma" <[email-masked]>, "Akhil P Walia" <[email-masked]>
Cc: "admin" <[email-masked]>, "Deeksha Dadu" <[email-masked]>
Sent: Friday, November 7, 2014 3:08:04 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi
Subject: Borderlinx login time

Hello, 

Why our login hours is falling short? 

Please note that minimum online time should not fall below 7 hrs. 

Any additional task should be done while being online on chats. Especially during this peak season, I don't want anyone going away to handle tickets or AE. If anyone has issue with it, speak with me. 

Regards 
Subir 

-- 

Thank You 
Alok Kumar